petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscMatlabEngineDestroy

Destroys a vector.

### Synopsis

    #include "petscmatlab.h"
    PetscErrorCode  PetscMatlabEngineDestroy(PetscMatlabEngine *v)

Collective on PetscMatlabEngine

### Input Parameters

e -the engine

### See Also

PetscMatlabEnginCreate(), PetscMatlabEnginePut(), PetscMatlabEngineGet(),
PetscMatlabEngineEvaluate(), PetscMatlabEngineGetOutput(), PetscMatlabEnginePrintOutput(), PETSC_MATLAB_ENGINE_(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PetscMatlabEngine

Level:advanced
Location:src/sys/classes/matlabengine/matlab.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages